<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000002295972</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/02/29/59/JORFARTI000002295972.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM/>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE/>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000000531996" date_publi="1994-11-26" date_signature="1994-11-18" nature="DECRET" nor="PRMG9470364D" num="94-1017" num_parution_jo="0274">
<TITRE_TXT c_titre_court="Décret n°94-1017 du 18 novembre 1994" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000531996">Décret no 94-1017 du 18 novembre 1994 fixant les dispositions statutaires    communes applicables aux corps des secrétaires administratifs des    administrations de l'Etat et à certains corps analogues</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°94-1017 du 18 novembre 1994" debut="1995-08-01" fin="2999-01-01" id_txt="LEGITEXT000005617057">Décret n°94-1017 du 18 novembre 1994 fixant les dispositions statutaires communes applicables aux corps des secrétaires administratifs des administrations de l'Etat et à certains corps analogues</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000002295972" num="" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>  Art. 21. -  Entre le 1er août 1995 et le 31 décembre 1996, peuvent être     promus au grade provisoire de secrétaire en chef, après inscription sur un     tableau d'avancement établi après avis de la commission administrative     paritaire, les membres des corps régis par le présent décret, titulaires du     grade de secrétaire administratif de classe normale ou d'un grade équivalent,     ayant atteint au moins le 7e échelon de leur grade et satisfait aux épreuves     d'un examen professionnel.<br/>      Les intéressés sont nommés à l'échelon déterminé selon le tableau suivant:<br/>
<br/>
<br/>                      ......................................................<br/>
<br/>                        Vous pouvez consulter le tableau                        dans le JO no 0274 du 26/11/94                        Page 16778  a 16783    <br/>                      ......................................................<br/>
<br/>
<br/>
<br/>
<br/>      Lorsque l'application du tableau ci-dessus aboutit à classer les     fonctionnaires intéressés à un échelon doté d'un indice inférieur à celui     qu'ils détenaient dans leur grade précédent, les intéressés conservent, à     titre personnel, le bénéfice de leur indice antérieur jusqu'au jour où ils     bénéficient dans leur nouveau grade d'un indice au moins égal.<br/>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
